var replace = engine.findVariable('replace', args, props);
if (!props.viewName) {
    console.log('没有设置视图名');
    next('exception', '没有设置视图名');
}
else {
    var gameStage = engine.gameStage;
    var view = gameStage.instantiateView(props.viewName);
    if (view) {
        if (replace) {
            gameStage.sceneContainer.replace(view);
        }
        else {
            gameStage.sceneContainer.push(view);
        }
    }
    next('complete');
}
